Cliquify Developer
  1. Brand Kit
  • Overview
    • Get started
  • Authentication
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Overview
    • Templates
      • Tags
        • List brand tags
      • List templates
    • Assets
      • Folders
        • List folder
      • List assets
      • List asset tags
    • Brand Kit
      • List brand kit
        GET
      • List brand kit logos
        GET
      • List brand kit colors
        GET
    • Troubleshoot
      • Errors and troubleshooting
  1. Brand Kit

List brand kit logos

Developing
GET
https://oauth.cliquify.me/api/brand-kit-logos
Returns logo file type and CDN URL

Request

Query Params

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://oauth.cliquify.me/api/brand-kit-logos?brand_kit_id=c4ca4238a0b923820dcc509a6f75849b&per_page=25&page' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Response Response Example
{
  "success": true,
  "data": [
    {
      "file_type": "png",
      "cdn_url": "https://cdn.example.com/brandkit/logos/company-logo.png"
    },
    {
      "file_type": "svg",
      "cdn_url": "https://cdn.example.com/brandkit/logos/alt-logo.svg"
    }
  ]
}
Modified at 2026-04-09 15:29:21
Previous
List brand kit
Next
List brand kit colors
Built with